Page MenuHomePhabricator

Update infotext of "Page title contains" field
Closed, ResolvedPublic1 Estimate Story Points

Description

Currently the info box description of "Page title contains" field states :

Searches for pages with titles that start with this word

and it should be:

Searches for pages with titles that contain this word

For reference: CirrusSearch Help page

Acceptance Criteria:

  • The description uses "contain" instead of "start with"

Background:
Reported on the Help talk page

Details

Related Gerrit Patches:
mediawiki/extensions/AdvancedSearch : masterUpdate info box description

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptMay 13 2018, 10:31 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 432765 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Update info box description

https://gerrit.wikimedia.org/r/432765

thiemowmde triaged this task as Medium priority.
thiemowmde moved this task from Review to Deploy to Test on the WMDE-FUN-Sprint-2018-05-02 board.
thiemowmde removed a project: Patch-For-Review.

Change 432765 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Update info box description

https://gerrit.wikimedia.org/r/432765

Tonina_Zhelyazkova_WMDE set the point value for this task to 1.May 15 2018, 9:09 AM
Lea_WMDE closed this task as Resolved.May 30 2018, 10:35 AM
Vvjjkkii renamed this task from Update infotext of "Page title contains" field to 11caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 11caaaaaaa to Update infotext of "Page title contains" field.Jul 2 2018, 5:39 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.